{
  systemd.networknetworks = {
    "10-eno1" = {
      matchConfig.Name = [ "eno1" ];
      networkConfig = {
        Bridge = "vmbr0";
      };
    };

    "10-vmbr0" = {
      matchConfig.Name = "vmbr0";
      linkConfig.RequiredForOnline = "routable";
    };
  };

  systemd.network.netdevs."vmbr0" = {
    netdevConfig = {
      Name = "vmbr0";
      Kind = "bridge";
    };
  };
}
